@import url('https://fonts.googleapis.com/css?family=Nunito');

body {
  text-align: center;
  font-family: 'Nunito', sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}

h1 {
  font-size: 1.7em;
  -webkit-margin-before: 0.5em;
  -webkit-margin-after: 0.5em;
}

h2 {
  font-size: 1.2em;
  -webkit-margin-before: 0.5em;
  -webkit-margin-after: 0.5em;
}

header {
  width: 100%;
  background: #D8E3AB;
  height: 100px;
}

input[type=text], input[type='password'] {
  width: auto;
  text-align: center;
  border-radius: 6px;
  font-size: 1em;
  font-style: normal;
}

input[type=text]:focus, input[type='password']:focus {
  outline: 0;
  box-shadow: 0 0 1em #bdb060;
}

i.fa.fa-times-circle {
  color: #d12515;
  /* display: none; */
}

i.fa.fa-check-circle {
  color: #00b012;
  /* display: none; */
}

footer {
  position: fixed;
  left: 0; bottom: 0;
  background: #ffefa1;
  width: 100%;
  line-height: 1;
  text-align: left;
  padding: 4px 10px;
  font-size: 0.7em;
}

i.fa.fa-envelope {
  color: #7a734c;
  font-size: 1.3em;
  padding: 5px 25px;
  text-align: center;
  position: sticky;
  float: right;
}

i.fa.fa-envelope:hover {
  color: #b8a863;
  font-size: 1.4em;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
th, td {
border-style: solid;
border-width: 1px 1px 1px 1px;
border-color: black;
background: #fffbe8;
}
th {
background: #ffefa1;
}
